/* div + CSS2 Document */
#body{width:981px; margin-top:10px; margin-left:auto; margin-right:auto; }
.floatleft{float:left;}
.floatright{float:right;}

#passportbody{margin-left:auto; margin-right:auto;margin-top:30px;margin-bottom:30px;width:566px;}
#passportheader{background:url(https://images.tiancity.com/images/newportal/passport/passport001.gif) left bottom no-repeat;; width:566px; height:10px;}
#passportcontent{background-image:url(https://images.tiancity.com/images/newportal/passport/passport002.gif); width:566px;height:240px;}
#passportfooter{background-image:url(https://images.tiancity.com/images/newportal/passport/passport003.gif); width:566px; height:17px; font-size:1px;}
#passportnotice{background-image:url(https://images.tiancity.com/images/newportal/passport/passport004.gif); width:546px; height:23px;margin-left:auto; margin-right:auto;margin-bottom:10px;line-height:23px;}
#passport{padding:0px 9px;}
#login{float:left;}
#passportAD1{float:right;}
#passportAD2{margin-top:5px;}

.loginForm {width:100px;height:16px;line-height:16px;border:1px solid #BABABA;font-size:12px;color:#777;padding-left:7px;padding-top:1px;padding-bottom:1px;margin-bottom:1px;}
.loginFormFocus {width:100px;height:16px;line-height:16px;border:1px solid #4A95C9;font-size:12px;color:#777;padding-left:7px;padding-top:1px;padding-bottom:1px;background-color:#F5FAFD;margin-bottom:1px;}
.loginForm2 {width:50px;height:16px;line-height:16px;border:1px solid #BABABA;font-size:12px;color:#777;padding-left:7px;padding-top:1px;padding-bottom:1px;margin-bottom:1px;}
.loginFormFocus2 {width:50px;height:16px;line-height:16px;border:1px solid #4A95C9;font-size:12px;color:#777;padding-left:7px;padding-top:1px;padding-bottom:1px;background-color:#F5FAFD;margin-bottom:1px;}


#indexheader{height:47px;}
#indexbody{padding:0px;}
#indexleft{float:left; width:207px;}
#indexright{float:right; width:208px;}
#indexmiddle{clear:none;float:left;margin-left:auto; margin-right:auto;}
.Gcontents{background:url(https://images.tiancity.com/images/newportal/index/index036.gif);width:566px; display:none; z-index:1}
#gamebottom{background:url(https://images.tiancity.com/images/newportal/index/index045.gif);width:566px; height:11px; margin-bottom:10px;font-size:1px;}
#middlead{ margin-bottom:10px;}

#toplogo{float:left; width:207px; height:47px; background:url(https://images.tiancity.com/images/newportal/common/tiancitylogo.gif) no-repeat;}
#topright{float:right; width:240px; padding-top:6px;padding-bottom:3px;padding-right:2px;}
#topad{clear:none;height:47px;padding-left:35px;padding-right:65px;padding-top:3px;padding-bottom:4px;}

#indexleft1{background:url(https://images.tiancity.com/images/newportal/common/topbg1.gif) no-repeat; width:207px; height:55px;padding-top:9px;}
#indexleft2{float:right;background:url(https://images.tiancity.com/images/newportal/index/index002.gif) no-repeat; width:8px; height:6px;font-size:1px;margin-top:-9px;}
#indexleft3{margin-top:-4px;}
#indexleft4{margin-left:12px;margin-top:-15px;margin-bottom:5px;}
#indexleft5{background:url(https://images.tiancity.com/images/newportal/index/index005.gif) no-repeat bottom left; width:199px; height:4px;font-size:1px;}
#indexleft6{background:#EFEFEF; width:199px;}
#votetop{background:url(https://images.tiancity.com/images/newportal/index/index007.gif) no-repeat bottom left; width:191px; height:7px;margin-left:auto; margin-right:auto;font-size:1px;}
#votemiddle{background:url(https://images.tiancity.com/images/newportal/index/index008.gif); width:191px; margin-left:auto; margin-right:auto;font-size:1px;}
#votebottom{background:url(https://images.tiancity.com/images/newportal/index/index009.gif) no-repeat; width:191px; height:7px; margin-left:auto; margin-right:auto; margin-bottom:5px;font-size:1px;}
#quickmenutop{background:url(https://images.tiancity.com/images/newportal/index/index007.gif) no-repeat bottom left; width:191px; height:7px;margin-left:auto; margin-right:auto;font-size:1px;}
#quickmenumiddle{background:url(https://images.tiancity.com/images/newportal/index/index008.gif); width:191px; margin-left:auto; margin-right:auto;}
#quickmenu{background:url(https://images.tiancity.com/images/newportal/index/index016.gif) no-repeat;width:69px; height:13px; }
.grayline{width:175px;height:1px;background:url(https://images.tiancity.com/images/newportal/index/index025.gif) no-repeat;margin-top:5px;margin-bottom:6px;font-size:1px;}
.quickmenutext{line-height:19px;}
.menuspace{width:175px;height:4px;background:url(https://images.tiancity.com/images/newportal/index/index017.gif) no-repeat;margin-top:2px;margin-left:auto; margin-right:auto; margin-bottom:1px;font-size:1px;}
.quickmenulabel{margin-right:5px;}
#littlearrow{margin-top:5px;}
#quickmenubottom{background:url(https://images.tiancity.com/images/newportal/index/index009.gif) no-repeat; width:191px; height:7px; margin-left:auto; margin-right:auto;}
#indexleft7{background:url(https://images.tiancity.com/images/newportal/index/index006.gif) no-repeat; width:199px; height:4px;font-size:1px;}
#indexleft8{background:url(https://images.tiancity.com/images/newportal/index/index024.gif) no-repeat; width:199px; height:80px;margin-top:10px;margin-bottom:20px;font-size:1px;}

#indexright1{background:url(https://images.tiancity.com/images/newportal/common/topbg2.gif) no-repeat; width:208px; height:55px;}
#indexright2{float:left;background:url(https://images.tiancity.com/images/newportal/index/index001.gif) no-repeat; width:8px; height:6px;}
#indexright3{margin-top:6px;float:right;margin-bottom:9px;}
#indexright4{padding-left:8px;}
#indexright5{padding-left:8px;padding-top:2px;margin-bottom:10px;}
#indexright6{padding-left:8px;margin-bottom:10px;}

#btn{background:url(https://images.tiancity.com/images/newportal/common/btnbg1.gif) no-repeat;width:80px; height:21px; line-height:21px;} 
.morebtn1{background:url(https://images.tiancity.com/images/newportal/index/index039.gif) no-repeat;width:47px; height:23px; line-height:23px;padding-left:15px;}
.morebtn2{background:url(https://images.tiancity.com/images/newportal/index/index031.gif) no-repeat;width:42px; height:18px; line-height:18px;padding-left:15px;}
.photolabel{background: url(https://images.tiancity.com/images/newportal/index/index030.gif) no-repeat top left; height:18px; text-align:left;line-height:18px}

#announce{width:194px; bgcolor:#ffffff;}
#announce .indexnews{height:45px;margin-top:3px;}
#announce .marginright3{margin-right:3px;}
#announce .dotline{width:185px;height:1px;background:url(https://images.tiancity.com/images/newportal/index/annouce_line2.gif);margin-top:5px;margin-bottom:5px; font-size:1px; height:1px;}
#announce .marginbottom3{margin-bottom:3px;}
#announce .paddingtop3{padding-top:3px;}
#announce .marginleft5{margin-left:8px;}

#footer{float:left;}
#footer .toptext{float:left;}

/*********************登录页面刷新背景变化*********************/
.navilist { margin:0; padding:2px 0 0 65px; *padding:0 0 0 55px; list-style:none; }
.navilist li {float:left; height:22px; display:block; filter:alpha(opacity=0); -moz-opacity: .0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); margin:0 12px; width:47px; cursor:pointer;}

/*****style_CTW*****/
.navistl_1 .navibg_l { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_13.jpg); width:207px; height:55px;}
.navistl_1 .navibg_m { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_14.jpg); width:566px; height:55px;}
.navistl_1 .navibg_r { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_15.jpg); width:208px; height:55px;}
.navistl_1 .navibg_r .font { color:#FEF700; margin:12px 0 0 20px}
.navistl_1 .qui_navi1 a,.navistl_1 .qui_navi2 a,.navistl_1 .qui_navi3 a, .navistl_1 .qui_navi4 a { color:#7A7A7A}
.navistl_1 .qui_navi1 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_01.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_1 .qui_navi2 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_03.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_1 .qui_navi3 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_05.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_1 .qui_navi4 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_07.jpg) center top no-repeat; padding:26px 0 0; width:60px}

.loginstl_1 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_21.jpg); height:409px; overflow:hidden; margin-top:10px}
.loginstl_1 .login_bgl .login_bg_1 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_19.jpg); height:103px; width:206px}
.loginstl_1 .login_bgl .login_bg_2 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_24.jpg); height:103px; width:206px}
.loginstl_1 .login_bgl .login_bg_3 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_26.jpg); height:103px; width:206px}
.loginstl_1 .login_bgl .login_bg_4 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_28.jpg); height:100px; width:206px}
.loginstl_1 .login_bgr .login_bg_1 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_23.jpg); height:103px; width:206px}
.loginstl_1 .login_bgr .login_bg_2 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_25.jpg); height:103px; width:206px}
.loginstl_1 .login_bgr .login_bg_3 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_27.jpg); height:103px; width:206px}
.loginstl_1 .login_bgr .login_bg_4 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_sty_29.jpg); height:100px; width:206px}
.loginstl_1 .passporttop { background: url(https://images.tiancity.com/images/newportal/passport/passport_bg_03.gif); height:10px; overflow:hidden}
.loginstl_1 .passportmid { background: url(https://images.tiancity.com/images/newportal/passport/passport_bg_06.gif); height:240px; overflow:hidden}
.loginstl_1 .passportbot { background: url(https://images.tiancity.com/images/newportal/passport/passport_bg_08.gif); height:17px; overflow:hidden}
.loginstl_1 .login_fra1 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_fra_03.jpg); height:8px; overflow:hidden; font-size:8px}
.loginstl_1 .login_fra2 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_fra_06.jpg);}
.loginstl_1 .login_fra3 { background: url(https://images.tiancity.com/images/newportal/passport/ctw_fra_08.jpg); height:6px; overflow:hidden; font-size:6px}

/*****style_KART*****/
.navistl_2 .navibg_l { background:url(https://images.tiancity.com/images/newportal/passport/kt_sty_03.gif); width:207px; height:55px;}
.navistl_2 .navibg_m { background: url(https://images.tiancity.com/images/newportal/passport/kt_sty_04.gif); width:566px; height:55px;}
.navistl_2 .navibg_r { background: url(https://images.tiancity.com/images/newportal/passport/kt_sty_05.gif); width:208px; height:55px;}
.navistl_2 .navibg_r .font { color:#FEF700; margin:12px 0 0 20px}
.navistl_2 .qui_navi1 a,.navistl_2 .qui_navi2 a,.navistl_2 .qui_navi3 a, .navistl_2 .qui_navi4 a { color:#7A7A7A}
.navistl_2 .qui_navi1 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_01.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_2 .qui_navi2 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_03.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_2 .qui_navi3 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_05.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_2 .qui_navi4 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_07.jpg) center top no-repeat; padding:26px 0 0; width:60px}

.loginstl_2 { background:url(https://images.tiancity.com/images/newportal/passport/kt_bg_04.jpg); height:409px; overflow:hidden; margin-top:10px}
.loginstl_2 .login_bgl .login_bg_1 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_03.jpg); height:103px; width:206px}
.loginstl_2 .login_bgl .login_bg_2 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_08.jpg); height:103px; width:206px}
.loginstl_2 .login_bgl .login_bg_3 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_10.jpg); height:103px; width:206px}
.loginstl_2 .login_bgl .login_bg_4 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_12.jpg); height:100px; width:206px}
.loginstl_2 .login_bgr .login_bg_1 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_06.jpg); height:103px; width:206px}
.loginstl_2 .login_bgr .login_bg_2 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_09.jpg); height:103px; width:206px}
.loginstl_2 .login_bgr .login_bg_3 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_11.jpg); height:103px; width:206px}
.loginstl_2 .login_bgr .login_bg_4 { background: url(https://images.tiancity.com/images/newportal/passport/kt_bg_13.jpg); height:100px; width:206px}
.loginstl_2 .passporttop { background: url(https://images.tiancity.com/images/newportal/passport/kt_fra_03.gif); height:10px; overflow:hidden}
.loginstl_2 .passportmid { background: url(https://images.tiancity.com/images/newportal/passport/kt_fra_06.gif); height:240px; overflow:hidden}
.loginstl_2 .passportbot { background: url(https://images.tiancity.com/images/newportal/passport/kt_fra_08.gif); height:17px; overflow:hidden}
.loginstl_2 .login_fra1 { background: url(https://images.tiancity.com/images/newportal/passport/kt_sty_15.gif); height:8px; overflow:hidden; font-size:8px}
.loginstl_2 .login_fra2 { background: url(https://images.tiancity.com/images/newportal/passport/kt_sty_18.gif);}
.loginstl_2 .login_fra3 { background: url(https://images.tiancity.com/images/newportal/passport/kt_sty_20.gif); height:6px; overflow:hidden; font-size:6px}

/*****style_涂鸦*****/
.navistl_3 .navibg_l { background:url(https://images.tiancity.com/images/newportal/passport/paint_03.jpg); width:207px; height:55px;}
.navistl_3 .navibg_m { background: url(https://images.tiancity.com/images/newportal/passport/paint_04.jpg); width:566px; height:55px;}
.navistl_3 .navibg_r { background: url(https://images.tiancity.com/images/newportal/passport/paint_05.jpg); width:208px; height:55px;}
.navistl_3 .navibg_r .font { color:#FEF700; margin:12px 0 0 20px}
.navistl_3 .qui_navi1 a,.navistl_3 .qui_navi2 a,.navistl_3 .qui_navi3 a, .navistl_3 .qui_navi4 a, .navistl_3 .qui_navi6 a { color:#7A7A7A}
.navistl_3 .qui_navi1 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_01.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_3 .qui_navi2 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_03.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_3 .qui_navi3 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_05.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_3 .qui_navi4 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_07.jpg) center top no-repeat; padding:26px 0 0; width:60px}
.navistl_3 .qui_navi6 { background:url(https://images.tiancity.com/images/newportal/passport/ctw_sty_06.jpg) center top no-repeat; padding:26px 0 0; width:60px}


.loginstl_3 {height:409px;overflow:hidden;margin-top:10px; background: #4aacd1; background: url(http://image.tiancity.com/tcmgt/TC/2010/jfps0715/jf_passport_11.jpg) repeat-x;}

/*黑色背景
http://image.tiancity.com/tcmgt/TC/2010/csps0406/csol_passport_11.jpg
*/
/*粉色背景
http://image.tiancity.com/tcmgt/TC/2010/letu0521/letu_passport_11.jpg
*/
/*红色背景
http://image.tiancity.com/tcmgt/TC/2010/zgps0618/zg_passport_11.jpg
*/
/*深红色背景
http://image.tiancity.com/tcmgt/TC/2010/jfps0715/jf_passport_11.jpg
*/


.loginstl_3 .login_bgl .login_bg_1 { height:103px; width:206px}
.loginstl_3 .login_bgl .login_bg_2 { height:103px; width:206px}
.loginstl_3 .login_bgl .login_bg_3 { height:103px; width:206px}
.loginstl_3 .login_bgl .login_bg_4 { height:100px; width:206px}
.loginstl_3 .login_bgr .login_bg_1 { height:103px; width:206px}
.loginstl_3 .login_bgr .login_bg_2 { height:103px; width:206px}
.loginstl_3 .login_bgr .login_bg_3 { height:103px; width:206px}
.loginstl_3 .login_bgr .login_bg_4 { height:100px; width:206px}
.loginstl_3 .passporttop { background: url(https://images.tiancity.com/images/newportal/passport/paint_bfra_01.gif); height:10px; overflow:hidden}
.loginstl_3 .passportmid { background: url(https://images.tiancity.com/images/newportal/passport/paint_bfra_02.jpg); height:240px; overflow:hidden}
.loginstl_3 .passportbot { background: url(https://images.tiancity.com/images/newportal/passport/paint_bfra_03.gif); height:17px; overflow:hidden}
.loginstl_3 .login_fra1 { background: url(https://images.tiancity.com/images/newportal/passport/paint_sfra_01.jpg); height:8px; overflow:hidden; font-size:8px}
.loginstl_3 .login_fra2 { background: url(https://images.tiancity.com/images/newportal/passport/paint_sfra_02.jpg)}
.loginstl_3 .login_fra3 { background: url(https://images.tiancity.com/images/newportal/passport/paint_sfra_03.gif); height:6px; overflow:hidden; font-size:6px}

